@charset "UTF-8";
*,:after,:before{box-sizing:border-box;outline:0}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{font:inherit;font-size:12px;margin:0;padding:0;vertical-align:baseline;border:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
table{border-spacing:0;border-collapse:collapse}
button,input,textarea{font-family:inhert;font-size:inherit;color:inherit}
select{text-indent:.01px;text-overflow:'';border:0;border-radius:0;-webkit-appearance:none;-moz-appearance:none}
select::-ms-expand{display:none}
code,pre{font-family:monospace,monospace;font-size:1em}
html{position:relative}
body{font-size:12px;font-family:"Microsoft YaHei",微软雅黑,MicrosoftJhengHei,华文细黑,STHeiti,MingLiu!important}
body{line-height:1.6}
a{text-decoration:none;color:#505050}

#wrp {width: 100%;position: relative;}
.logo-utility-wrp {}
.logo-utility-wrp .inr-spacer {text-align: center;width: 1100px;margin: 0 auto;padding: 45px 0 35px;position: relative;}
.logo-utility-wrp .inr-spacer .logo {width: 155px;height: 57px;display: inline-block;}
.logo-utility-wrp .inr-spacer .logo h1 {display: inline-block;line-height: 1;}
.logo-utility-wrp .inr-spacer .logo h1 a{width: 155px;height: 57px;display: inline-block;background-image: url(../images/logo-main.png);background-repeat: no-repeat;background-size: contain;overflow: hidden;text-indent: 100%;white-space: nowrap;}
.logo-utility-wrp .inr-spacer .sns-menu {position: absolute;right: 0;top: 60px;}
.logo-utility-wrp .inr-spacer .sns-menu ul li {line-height: 1;overflow: hidden;width: 24px;height: 24px;display: inline-block;}
.logo-utility-wrp .inr-spacer .sns-menu ul li:not(:last-child) {margin: 0 10px 0 0;}
.logo-utility-wrp .inr-spacer .sns-menu ul li a {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    text-decoration: none;
}
.logo-utility-wrp .inr-spacer .sns-menu ul li.in a {background-image: url(../images/sns-in-blk.svg);}
.logo-utility-wrp .inr-spacer .sns-menu ul li.tw a {background-image: url(../images/sns-tw-blk.svg);}
.logo-utility-wrp .inr-spacer .sns-menu ul li.ln a {background-image: url(../images/sns-ln-blk.svg);}

.nav-menu-wrp {}
.nav-menu-wrp .inr-spacer {text-align: center;width: 1100px;margin: 0 auto;padding: 0 0 50px;}
.nav-menu-wrp .inr-spacer .global ul li a {text-decoration: none;padding: 0 2px 0;position: relative;line-height: 1;}
.nav-menu-wrp .inr-spacer .global ul li.current a::after {bottom: 2px;background-color: #FFF000;transform: scale(1, 1);}
.nav-menu-wrp .inr-spacer .global ul li a::after {content: "";display: inline-block;width: 100%;height: 5px;position: absolute;bottom: 0px;left: 0;background-color: transparent;z-index: -1;transform: scale(1, 1);transform-origin: center top;transition: all 0.25s linear;}
.nav-menu-wrp .inr-spacer .global ul li:not(:last-child) {margin-right: 45px;}
.nav-menu-wrp .inr-spacer ul li {display: inline-block;font-size: 16px;letter-spacing: 0.15em;font-weight: 300;font-family: sans-serif;}
.nav-menu-wrp .inr-spacer ul li a{font-size: 20px;}

.content-wrp {width: 1100px;margin: 0 auto 100px;}

.top-wrp {width:100%;}
.top-wrp:after{
	content: '';
	display: block;
	clear: both;
}
.top-wrp .top-left-side{
	width: 760px;
	margin: 0 40px 0 0;
	float:left;
}
.top-wrp .top-left-side .top-slider-wrp {
    width: 760px;
    margin: 0 0 20px 0;
    background-color: #FFFFFF;
}
.top-wrp .top-right-side {
	width: 300px;
	margin: 0 auto;
	float:left;
}

.top-slider-wrp .inr-spacer .swiper-slide a .inr-image {
    overflow: hidden;
}
.top-slider-wrp .inr-spacer .swiper-slide .inr-image {
    width: 100%;
    height: 506px;
    overflow: hidden;
}
.top-slider-wrp .inr-spacer .swiper-slide .inr-image img {
    width: 100%;
}
.top-slider-wrp .inr-spacer .swiper-slide .img-btm-info {
    padding: 20px;
    margin: 0 0 10px;
    background-color: #FFFFFF;
}
.top-slider-wrp .inr-spacer .swiper-slide .img-btm-info .cat-tag {
    font-family: sans-serif;
    font-weight: 100;
    line-height: 1;
    margin: 0 0 7px;
    font-size: 14px;
}
.top-slider-wrp .inr-spacer .swiper-slide .img-btm-info h2 {
    font-size: 16px;
    line-height: 1.6;
    font-weight: 600;
}

.top-wrp .top-right-side .ranking-wrp {
	padding: 20px;
	margin: 0 0 10px 0;
	border-radius: 5px;
	background-color: #FFF000;
}
.ranking-wrp .title {
    font-size: 14px;
    text-align: center;
    line-height: 1;
    font-weight: 500;
    font-style: italic;
    font-family: acumin-pro, sans-serif;
    margin: 0 0 15px;
}
.ranking-wrp .title span {
    position: relative;
}
.ranking-wrp .title span::before {
    content: "";
    width: 50px;
    display: block;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 50%;
    left: -60px;
}
.ranking-wrp .title span::after {
    content: "";
    width: 50px;
    display: block;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 50%;
    right: -60px;
}
.ranking-wrp .items-list ul li:not(:last-child) {
    margin-bottom: 15px;
}
.ranking-wrp .items-list ul li {
    display: flex;
    position: relative;
}
.ranking-wrp .items-list ul li:nth-of-type(1)::before {
    content: "1";
}
.ranking-wrp .items-list ul li:nth-of-type(2)::before {
    content: "2";
}
.ranking-wrp .items-list ul li:nth-of-type(3)::before {
    content: "3";
}
.ranking-wrp .items-list ul li:nth-of-type(4)::before {
    content: "4";
}
.ranking-wrp .items-list ul li:nth-of-type(5)::before {
    content: "5";
}
.ranking-wrp .items-list ul li::before {
    position: absolute;
    left: -11px;
    top: -11px;
    z-index: 2;
    display: inline-block;
    text-align: center;
    line-height: 22px;
    content: "1";
    width: 22px;
    height: 22px;
    background-color: #fff;
    border: 1px solid #000000;
    border-radius: 50%;
    font-size: 1.3rem;
    font-weight: 500;
    font-style: italic;
    font-family: acumin-pro, sans-serif;
}
.ranking-wrp .items-list ul li .ph {
    width: 90px;
    line-height: 1;
    margin-right: 10px;
    overflow: hidden;
}
.ranking-wrp .items-list ul li .ph img {
    display: block;
    transition-duration: 0.19s;
    transition-timing-function: easeOut;
}
.ranking-wrp .items-list ul li .ph img {
    width: 90px;
    height: auto;
}
.ranking-wrp .items-list ul li .txt {
    width: calc( 100% - 100px );
    padding: 5px 0 0 0;
}
.ranking-wrp .items-list ul li .txt .cat-sec {
    font-family: acumin-pro, sans-serif;
    font-weight: 600;
    line-height: 1;
    margin: 0 0 5px;
}
.ranking-wrp .items-list ul li .txt .post-title {
    font-size: 11px;
    line-height: 1.6;
    font-weight: 400;
}

.items-list ul li .info-wrp .cat-sec {
    font-family: sans-serif;
    font-weight: 100;
    line-height: 1;
    margin: 0 0 7px;
    font-size: 1.4rem;
    width: 70%;
}

.archive-wrp {
	width:1100px;    
	margin: 30px 0 50px 0;
}
.archive-wrp .hdr-wrp {
    display: flex;
    flex-wrap: wrap;
    border-bottom: #000 solid 1px;
    margin: 0 0 30px 0;
    align-items: flex-end;
}
.archive-wrp .hdr-wrp .title {
    width: 70%;
    font-size: 24px;
    font-family: sans-serif;
    letter-spacing: 3px;
    line-height: 1;
    padding: 0 0 10px 0;
}
.archive-wrp .hdr-wrp .read-more-wrp {
    width: 30%;
    padding: 0 0 10px 0;
    text-align: right;
}
.read-more-wrp p {
    display: inline-block;
    position: relative;
    padding: 0 30px 0 0;
}
.read-more-wrp p a {
    font-weight: 100;
    font-family: acumin-pro, sans-serif;
    font-style: italic;
    font-size: 15px;
    position: relative;
    padding: 0 2px 0;
    z-index: 0;
}
.read-more-wrp p a::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: 0px;
    left: 0;
    background-color: #FFF000;
    z-index: -1;
    transform: scale(1, 1);
    transform-origin: center top;
    transition: all 0.25s linear;
}
.read-more-wrp p::after {
    content: "";
    width: 24px;
    height: 12px;
    display: inline-block;
    background-image: url(../images/ico-allow-01.svg);
    background-repeat: no-repeat;
    margin-left: 2px;
    position: absolute;
    bottom: 6px;
    right: 3px;
    transition: all 0.1s ease-in-out;
}
.archive-wrp .inr-spacer .items-list {
    margin: 0 0 0 0;
}
.archive-wrp .items-list ul {
    display: flex;
    flex-wrap: wrap;
}
.archive-wrp .items-list ul li {
    width: 340px;
    margin: 0 40px 40px 0;
}
.archive-wrp .items-list ul li:nth-child(3n+3){
    margin: 0 0 40px 0;
}
.archive-wrp .items-list ul li a {
    display: inline-block;
}
.archive-wrp .items-list ul li .img-wrp {
    margin: 0 0 10px 0;
    overflow: hidden;
}
.archive-wrp .items-list ul li .img-wrp img {
    width: 100%;
    height: auto;
}
.archive-wrp .items-list ul li .info-wrp {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
.archive-wrp .items-list ul li .info-wrp .cat-sec {
    font-family: acumin-pro, sans-serif;
    font-weight: 100;
    line-height: 1;
    margin: 0 0 7px;
    font-size: 14px;
    width: 70%;
}
.archive-wrp .items-list ul li .info-wrp .date-sec {
    font-family: acumin-pro, sans-serif;
    font-weight: 100;
    line-height: 1;
    margin: 0 0 7px;
    font-size: 11px;
    width: 30%;
    text-align: right;
}
.archive-wrp .items-list ul li .title-wrp h2 {
    font-size: 13px;
    font-weight: 600;
}
.archive-wrp .btm-more-wrp {
    text-align: center;
}
.archive-wrp .btm-more-wrp p .more-btn {
    position: relative;
    display: inline-block;
    width: 83px;
    height: 87px;
}
.archive-wrp .btm-more-wrp p .more-btn span {
    width: 44px;
    height: 36px;
    background-image: url(../images/more-btn-txt.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 44px 36px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    display: inline-block;
    position: absolute;
    top: calc( 50% - 18px );
    left: calc( 50% - 22px );
    z-index: 1;
}
.archive-wrp .btm-more-wrp p .more-btn::after {
    content: "";
    display: inline-block;
    width: 83px;
    height: 87px;
    background-image: url(../images/ico-more-btn-01.svg);
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 83px 87px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    transition: all 0.5s linear;
}

.footer {
	background-color: #FAF7ED;
}
.footer .inr-spacer {
    width: 1100px;
    margin: 0 auto;
    padding: 40px 0;
}
.footer .inr-spacer .ftr-hdr {
    margin: 0 0 30px 0;
    display: flex;
    flex-wrap: wrap;
}
.footer .inr-spacer .cr-wrp {
    text-align: center;
}
.footer .inr-spacer .ftr-hdr .logo-wrp {
    width: 17%;
    height: 51px;
    padding: 0 30px 0 0;
    box-sizing: border-box;
}
.footer .inr-spacer .ftr-hdr .logo-wrp a {
    display: inline-block;
    width: 140px;
    height: 51px;
    background-image: url(../images/logo-main.png);
    background-size: contain;
    background-repeat: no-repeat;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.footer .inr-spacer .ftr-hdr .ftr-menu-wrp {
    width: 68%;
    font-family: sans-serif;
    font-weight: 500;
    padding: 5px 0 0 0;
}
.footer .inr-spacer .ftr-hdr .ftr-menu-wrp .main {
    margin: 0 0 5px 0;
}
.footer .inr-spacer .ftr-hdr .ftr-menu-wrp .main nav ul li {
    display: inline-block;
    font-size: 12px;
    letter-spacing: 1.5px;
    margin-right:10px;
}
.footer .inr-spacer .ftr-hdr .ftr-menu-wrp .sub {
    margin: 0 0 0 0;
}
.footer .inr-spacer .ftr-hdr .ftr-menu-wrp .sub nav ul li:not(:last-child) {
    margin-right: 10px;
}
.footer .inr-spacer .ftr-hdr .ftr-menu-wrp .sub nav ul li {
    display: inline-block;
    font-size: 10px;
    letter-spacing: 1.5px;
}

.to-top {
    position: fixed;
    width: 40px;
    height: 40px;
    right: 50px;
    bottom: 70px;
    z-index: 1;
}
.to-top a {
    display: block;
    width: 40px;
    height: 40px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url(../images/go-to-top.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0 0;
    transition: all 0.15s ease-out;
}

.main-wrp {
	width:100%;
}
.main-wrp:after{
	content: '';
	display: block;
	clear: both;
}
.main-wrp .main-left-side{
	width: 760px;
	margin: 0 40px 0 0;
	float:left;
}
.main-wrp .main-right-side {
	width: 300px;
	margin: 0 auto;
	float:left;
}

.main-wrp .main-right-side .ranking-wrp {
	padding: 20px;
	margin: 0 0 10px 0;
	border-radius: 5px;
	background-color: #FFF000;
}

.list-wrp {
	margin: 0 0 50px 0;
}
.list-wrp .hdr-wrp {
    display: flex;
	flex-wrap: wrap;
	border-bottom: #000 solid 1px;
	margin: 0 0 30px 0;
	align-items: flex-end;
}
.list-wrp .hdr-wrp .title {
    width: 100%;
	font-size: 1.6rem;
	font-family: futura-pt-bold, sans-serif;
	letter-spacing: 3px;
	line-height: 1;
	padding: 0 0 10px 0;
}
.list-wrp .inr-spacer .items-list {
    margin: 0 0 30px 0;
}
.list-wrp .items-list ul {
    display: flex;
    flex-wrap: wrap;
}
.list-wrp .items-list ul li {
    width: 100%;
	margin: 0 0 10px 0;
	background-color: #f9f9f9;
}
.list-wrp .items-list ul li a {
    display: flex;
}
.list-wrp .items-list ul li .img-wrp {
    width: 35%;
	margin: 0 3.5% 0 0;
}
.list-wrp .items-list ul li .img-wrp img {
    width: 100%;
    height: auto;
}
.list-wrp .items-list ul li .txt-wrp {
    width: 61.5%;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	justify-content: center;
	padding: 50px 30px 50px 0;
	box-sizing: border-box;
}
.list-wrp .items-list ul li .txt-wrp .info-wrp {
    display: flex;
	flex-direction: row;
	padding: 0 0 10px 0;
	margin: 0 0 8px 0;
}
.list-wrp .items-list ul li .txt-wrp .info-wrp .cat-sec {
    width: auto;
	text-align: left;
	font-size: 16px;
	margin: 0 10px 0 0;
}
.list-wrp .items-list ul li .txt-wrp .info-wrp .date-sec {
    width: auto;
	text-align: left;
	font-size: 12px;
	margin: 0 0 0 0;
}
.list-wrp .items-list ul li .txt-wrp .title-wrp h2 {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 600;
}

.wp-pagenavi {
    padding: 30px 0;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}
.wp-pagenavi span {
    width: 40px;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 50%;
    font-weight: 600;
    font-family: sans-serif;
    font-size: 15px;
    box-sizing: border-box;
    border-radius: 50%;
    border: solid 2px #222;
    margin: 0 7px 0;
}
.wp-pagenavi a {
    width: 40px;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-family: acumin-pro, sans-serif;
    font-size: 15px;
    box-sizing: border-box;
    border-radius: 50%;
    border: solid 2px transparent;
    margin: 0 7px 0;
}
.wp-pagenavi span.dots {
    border: none;
}

.single-wrp .inr-spacer .entry-wrp {
    margin: 0 0 20px 0;
}
.single-wrp .inr-spacer .entry-wrp .inr-spacer .entry-hdr .entry-cat-wrp {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 0 10px 0;
}
.single-wrp .inr-spacer .entry-wrp .inr-spacer .entry-hdr .entry-cat-wrp .cat-wrp {
    width: auto;
    margin-right: 12px;
}
.single-wrp .inr-spacer .entry-wrp .inr-spacer .entry-hdr .entry-cat-wrp .cat-wrp h2 {
    font-size: 18px;
    letter-spacing: 1.5px;
    font-weight: 100;
    font-family: acumin-pro, sans-serif;
    line-height:1.8;
}
.single-wrp .inr-spacer .entry-wrp .inr-spacer .entry-hdr .entry-cat-wrp .cat-wrp h2 a {
    font-size: 18px;
    line-height:1.8;
}
.single-wrp .inr-spacer .entry-wrp .inr-spacer .entry-hdr .entry-cat-wrp .date-wrp {
    width: auto;
    text-align: left;
}
.single-wrp .inr-spacer .entry-wrp .inr-spacer .entry-hdr .entry-cat-wrp .date-wrp p {
    font-size: 12px;
    letter-spacing: 1.5px;
    font-weight: 300;
    font-family: acumin-pro, sans-serif;
    color: #666;
}
.single-wrp .inr-spacer .entry-wrp .inr-spacer .entry-hdr .entry-title-wrp {
    padding: 0 0 5px;
    margin: 0 0 20px 0;
}
.single-wrp .inr-spacer .entry-wrp .inr-spacer .entry-hdr .entry-title-wrp .entry-title {
    font-size: 26px;
    font-weight: 600;
    line-height: 1.45;
    padding: 0 10px 0 0;
    letter-spacing: 1px;
}
.single-wrp .inr-spacer .entry-wrp .inr-spacer .entry-content {
    font-size: 15px;
    font-weight: 500;
    line-height: 2;
    margin: 0 0 50px;
}
.single-wrp .inr-spacer .entry-wrp .inr-spacer .entry-content p {
    margin: 0 0 0 0;
    font-size: 15px;
    font-weight: 500;
    line-height: 2;
}
.single-wrp .inr-spacer .entry-wrp .inr-spacer .entry-content img {
    max-width: 100%;
    height: auto;
    margin: 0 0 15px 0;
    line-height: 1;
    vertical-align: bottom;
}
.single-wrp .inr-spacer .entry-related-wrp {
    margin: 0 0 30px;
}
.single-wrp .inr-spacer .entry-related-wrp .related-title {
    padding: 0 0 10px;
    margin: 0 0 20px 0;
}
.single-wrp .inr-spacer .entry-related-wrp .related-title h2 {
    font-size: 28px;
    font-weight: 200;
    line-height: 1.45;
    padding: 0 0 0;
    letter-spacing: 1.5px;
}
.single-wrp .inr-spacer .entry-related-wrp .related-items-list-wrp ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.single-wrp .inr-spacer .entry-related-wrp .related-items-list-wrp ul li {
    display: block;
    width: calc( ( 100% - 60px ) / 4 );
    margin: 0 20px 45px 0;
}
.single-wrp .inr-spacer .entry-related-wrp .related-items-list-wrp ul li a {
    display: block;
}
.single-wrp .inr-spacer .entry-related-wrp .related-items-list-wrp ul li .ph {
    margin: 0 0 10px 0;
    line-height: 1;
}
.single-wrp .inr-spacer .entry-related-wrp .related-items-list-wrp ul li .ph img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.single-wrp .inr-spacer .entry-related-wrp .related-items-list-wrp ul li .txt h3 {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.7;
}